<?php
/**
 * @package admin
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: password_forgotten.php 18784 2011-05-25 07:40:29Z drbyte $
 */

define('HEADING_TITLE', 'Zapomniane hasło');

define('TEXT_ADMIN_EMAIL', 'Adres e-mail administratora: ');
define('TEXT_BUTTON_REQUEST_RESET', 'generuj nowe hasło');
define('TEXT_BUTTON_LOGIN', 'zaloguj');
define('TEXT_BUTTON_CANCEL', 'anuluj');

define('ERROR_WRONG_EMAIL', 'Podałeś niepoprawny adres e-mail.');
define('ERROR_WRONG_EMAIL_NULL', 'Daremne próby :-P');
define('MESSAGE_PASSWORD_SENT', 'Nowe hasło tymczasowe zostało wysłane na podany adres e-mail. <br /> Sprawdź swoją pocztę, a następnie kliknij przycisk "zaloguj" poniżej, podając nowe hasło tymczasowe.');

define('TEXT_EMAIL_SUBJECT_PWD_RESET', 'Nowe hasło tymczasowe');
define('TEXT_EMAIL_MESSAGE_PWD_RESET', 'Nowe hasło tymczasowe %s.' . "\n\n" . 'Twoje nowe hasło tymczasowe:' . "\n\n   %s\n\nPrzy pierwszym logowaniu zmień to hasło na swoje własne.\n\nWygenerowane automatycznie hasło tymczasowe jest ważne przez 24 godziny.\n\n\n");

